Finding more information

The Lenovo 4330 Inkjet Printer comes with many resources:

Resource

Description

Setup sheet

Instructions on how to set up the hardware and software and information on setup troubleshooting

CD

  • Software for the printer, including:
  • Print Properties
  • Lenovo Solution Center
  • Lenovo Fast Pics
  • Print Magic
  • Drivers for the printer
  • An online User's Guide for basic usage information
  • A Readme file

This file provides last-minute updates about technical changes to the printer. To access the Readme file after you install the printer software, click Start [image] Programs [image] Lenovo 4330 [image] Readme.

Lenovo Web site

http://www.lenovo.com

Information on:

  • Customer Support—Contact information, order status, and warranty
  • Downloads—Drivers
  • Solutions—Troubleshooting hints and tips
  • Reference—Printer documentation and product specifications


Unpacking the printer

To set up the printer, follow the instructions on the Setup sheet. If problems occur, see Setup troubleshooting.

Opening the box

These items are in the box with the printer:

Note: A USB cable may or may not be included.

1 | Power supply cord | 4 | Software CD
2 | USB cable | 5 | Setup sheet
3 | Print cartridges |  |


Understanding the printer parts

Use this

To

1

Eject paper.

2

  • Turn the printer on or off.
  • Check the printer status.

3

Paper exit tray

Stack paper after printing.

4

Access cover

  • Install or change cartridges.
  • Clear paper jams.

5

Paper guide and release tab

Make sure paper feeds correctly.

6

Paper support

Keep paper straight in the sheet feeder.

 | Use this | To
1 | USB cable connector | Connect the printer to the computer using a USB cable (may be sold separately).
2 | Power supply | Supply power to the printer. Note: Insert the power supply cord into the power supply before connecting the power supply cord into the wall outlet.


Understanding the printer software

Using Print Properties

Using the Lenovo Solution Center

Using Lenovo Fast Pics

The printer software includes these components:

  • Print Properties (for printing)
  • Lenovo Solution Center (for troubleshooting, maintenance, and cartridge ordering information)
  • Lenovo Fast Pics (for quick photo selection and printing)

Using Print Properties

Print Properties is the software that controls the printing function. You can change the settings in Print Properties based on the type of project you want to create. You can open Print Properties from almost any program:

  1. From the program "File" menu, click Print.
  2. From the Print dialog, click the Properties, Preferences, Options, or Setup button.

The Print Properties screen appears along with the "I Want To" menu.

Note: Changes made to the settings from the Print dialog apply only to the file you have open.

Print Properties can also be accessed from the Printers folder without opening any other program:

  1. Select Start [image] Settings [image] Printers or Printers and Faxes,

or

Select Start [image] Control Panel [image] Printers and other Hardware [image] Printers and Faxes.

  2. Right-click Lenovo 4330, and select Printing Preferences.
  3. Make the changes you want, and click OK.

Changes made to the printer settings from the Printers folder become the default settings for most programs.

The "I Want To" menu

The "I Want To" menu appears when you open Print Properties. It contains a variety of task wizards—increasing the quality or speed of your printouts, printing a photograph, printing an envelope, printing a banner, printing on both sides of the paper, making a poster, or putting many pages on a sheet—to help you pick the correct settings for the project.

Click See more printing ideas for more options. Close the menu for a full view of the Print Properties dialog box.

Print Properties tabs

Quality/Copies tab

From

Select

Quality/Speed

  • Quick Print, Normal, or Photo, depending on the quality of output you want. Quick Print is the fastest option.

Paper Type

The type of paper from the menu

Multiple Copies

  • The number of copies you want to print.
  • Collate Copies if you want to print more than one copy of a document. This option prints all the pages of the first copy, and then all the pages of the second copy, and so on.
  • Print Last Page First if you want to print the pages in reverse order.

Select Automatic Image Sharpening to select automatically the best image sharpening level based on image content.

Paper Setup tab
From | Select
Paper Size | Paper, Envelope, Banner, or Borderless, and then select the size specific to the paper type. If the paper size is not listed, select Custom Size.
Orientation | Portrait or Landscape

Print Layout tab

From

Select

Layout

Normal, Banner, Mirror, N-up, Poster, Booklet, or Borderless

Duplexing

  • Two-Sided to print the document on both sides of the page
  • Side Flip or Top Flip to set which way the pages of the finished documents turn

Note: If you select Side Flip, the pages of the document turn like the pages of a magazine. If you select Top Flip, the pages turn like the pages of a legal pad.

Using the Lenovo Solution Center

To open the Lenovo Solution Center, click Start [image] Programs [image] Lenovo 4330 [image] Lenovo Solution Center.

Lenovo Solution Center tabs

From this tab

You can

Printer Status (Main dialog)

  • View the status of the printer. For example, while printing, the status is Busy Printing.
  • View the ink levels of the print cartridge.

How To

Learn how to:

  • Find and change settings.
  • Use basic features.
  • Print banners, iron-on transfers, photos, envelopes, and other projects.

Troubleshooting

  • Learn tips about the current status.
  • Solve printer problems.

Maintenance

  • Install a new print cartridge.
  • View shopping options for new cartridges.
  • Print a test page.
  • Clean to fix horizontal streaks.
  • Align to fix blurry edges.
  • Troubleshoot other ink problems.

Contact Information

  • Learn how to contact Lenovo by phone, e-mail, or on the World Wide Web.

Advanced

  • Change the appearance of the Printing Status window, or turn printing voice notification on or off.
  • Change the network printing settings.
  • Obtain software version information.

Note: For more information, click Help at the bottom of the screen.

Using Lenovo Fast Pics

Lenovo Fast Pics is an application that supports photo printing. There are two ways to open Lenovo Fast Pics:

  • Double-click the icon on the desktop.

  • Click Start [image] Programs [image] Lenovo 4330 [image] Lenovo Fast Pics.

Using Lenovo Fast Pics to print photos

  1. If necessary, click Change Folder to browse to the folder where your photos are stored.
  2. Click to place a check mark next to each photo you want to print.
  3. If you want to edit your photos, click Edit.
  4. Use the editing tools to edit your photo:
  • Red Eye
  • Auto Fix
  • Crop
  • Rotate
  5. When you are finished editing, click Done.
  6. Save the edited photos as new separate files, or replace the original files with the edits.

Note: To continue without saving, click Continue without saving.

  7. Select a Size for each photo.
  8. Select a Paper size in printer.
  9. Select the Number of Copies.
  10. Click the Print Now button to print the photos.


Loading paper and specialty media

Loading paper into the paper support

Loading specialty media

Loading paper into the paper support

You can load up to 100 sheets of plain paper, depending on the thickness of the paper.

  1. Place the paper against the right side of the paper support.

Note: Do not force the paper into the printer.

  2. Squeeze the release tab, and slide the paper guide to the right until it rests against the edge of the paper.

Note: If you are using A4 or letter size paper, adjusting the paper guide may not be necessary.

Loading specialty media

Follow these guidelines when loading specialty media:

Load

Make sure

Up to 100 sheets of inkjet paper (depending on the thickness)

  • The print side is facing you.
  • The paper guide rests against the edge of the paper.

Up to 10 iron-on transfers

  • The print side (blank side) is facing you.
  • The paper guide rests against the edge of the iron-on transfers.
  • You follow the loading instructions on the iron-on transfer packaging.

Note: We recommend loading one iron-on transfer at a time.

Up to 25 sheets of photo/glossy paper

  • The glossy or coated side is facing you.
  • You use photo paper that is made for inkjet printers.
  • If the paper came with instructions, you read them carefully
  • You load the photo paper vertically against the right side of the paper support.
  • The paper guide rests against the edge of the photo paper.

Note: To prevent smudging, remove each photo as it exits the printer, and then let it dry before stacking.

Up to 20 sheets of banner paper

  • You remove any paper from the paper support before inserting banner paper.
  • You select A4 or letter size banner paper in Print Properties. See Changing print settings.
  • You place a stack of banner paper on the printer with only the number of sheets you need to print the banner.

Note: Failure to choose the correct paper size or loading too much paper will cause a paper jam.

  • You load the leading edge of the banner paper into the printer against the right side of the paper support, as shown.

  • You squeeze and slide the paper guide to the left edge of the banner paper.

Up to 25 sheets of greeting card stock or postcards

  • If the cards came with instructions, you read them carefully.
  • The print side is facing you.
  • The cards are loaded vertically against the right side of the paper support.
  • You do not force the cards into the printer.
  • You squeeze and slide the paper guide to the left side of the cards.

Up to 50 transparencies

  • The rough side is facing you.
  • The paper guide rests against the edge of the transparencies.

Note: Since transparencies require more drying time, remove each transparency as it exits, and allow it to dry to avoid ink smudging.

Up to 100 sheets of coated paper

  • If the paper includes instructions, you read them carefully.
  • You load the paper vertically against the right side of the paper support.
  • If there is a special mark on the paper, you place the mark facing away from you.
  • You do not force the paper into the printer.
  • You squeeze and slide the paper guide to the left side of the paper.

Up to 10 envelopes

  • The print side is facing you.
  • The envelopes are loaded vertically against the right side of the paper support.

  • The stamp location is in the upper left corner.
  • The paper guide rests against the edge of the envelopes.

Note: Do not load envelopes with:

  • Holes, perforations, or deep embossing
  • Metal clasps, string ties, or metal folding bars
  • Exposed flap adhesive


Printing

Printing a document

Printing photos

Printing borderless photos

Printing other projects

Printing a document

  1. Load paper. See Loading paper into the paper support.
  2. With the document open, click File [image] Print.

If you want to change print settings, see Changing print settings.

  3. Click Properties, Preferences, Options, or Setup, and select the "I Want To" menu to select a print wizard for a project such as printing an envelope or a banner.
  4. From the Wizard, click OK.
  5. From Print Properties, click OK.
  6. From the Print dialog, click OK or Print to start printing.

Changing print settings

  1. With the document open, click File [image] Print.
  2. Click Properties, Preferences, Options, or Setup to customize print settings.

The Print Properties dialog appears.

  3. Click the tabs to change the print settings.

Note: For descriptions of the Print Properties tabs, see Print Properties tabs.

  4. After making the changes in Print Properties, click OK at the bottom of the screen to return to the Print dialog.
  5. Click OK or Print to complete the task.

Printing photos

  1. Load photo or glossy paper into the paper support with the print side facing you. See Loading paper into the paper support.

Note: If the paper came with instructions, read them carefully.

  2. With the photo open, click File [image] Print.
  3. Click Properties, Preferences, Options, or Setup to customize print settings.

The Print Properties dialog appears.

  4. From the Quality/Copies tab, select Photo.
  5. From the "Paper Type" menu, choose a paper type.

Note: Photo, glossy, or coated paper is recommended for printing photos.

  6. From the Paper Setup tab, select the paper size and orientation of the photo.
  7. From the Print Layout tab, select the layout of the photo.
  8. When you are finished customizing the photo, click OK.
  9. Click OK or Print to complete the task.

Printing borderless photos

  1. Load photo or glossy paper into the paper support with the print side facing you. For more information, see Loading paper into the paper support.

Note: If the paper came with instructions, read them carefully.

  2. With the photo open, click File [image] Print.
  3. Click Properties, Preferences, Options, or Setup to customize print settings.

The Print Properties dialog appears.

  4. From the Quality/Copies tab, select Photo.
  5. From the "Paper Type" menu, choose a paper type.

Note: Photo, glossy, or coated paper is recommended for printing photos.

  6. From the Paper Setup tab, select Borderless, the paper size, and the orientation of the photo.
  7. When you are finished customizing the photo, click OK.
  8. Click OK or Print to complete the task.

Printing other projects

The "I Want To" menu provides wizards for creating projects. You can print a photo, print an envelope, print a banner, make a poster, create a booklet, or print a greeting card.

  1. With the document open, click File [image] Print.
  2. Click Properties, Preferences, Options, or Setup to customize print settings.

The Print Properties dialog appears along with the "I Want To" menu.

  3. Select one of the available projects, or click See more printing ideas.
  4. Follow the instructions on the computer screen to complete the project.


Networking the printer

Overview

Using the peer-to-peer method

Using the point-and-print method

Overview

A network is a group of computers or computer systems linked together for the purpose of sharing resources, such as printers, files, or an Internet connection.

The printer is network-capable and can be networked in one of two ways:

  • Using the peer-to-peer method
  • Using the point-and-print method

    Peer-to-peer

    Point-and-print

    Requirements:

    • You must install the driver software on all computers that will use the printer.
    • The host computer must be on any time the client wants to print.

    Requirements:

    The host computer must be on any time the client wants to print.

    See Using the peer-to-peer method.

    See Using the point-and-print method.

Using the peer-to-peer method

With this method, the printer driver is fully installed on each client computer. Network clients retain control of driver modifications. The client computer handles the print job processing.

  1. Follow the instructions on the Setup sheet to install the hardware and software on the host computer.
  2. From the host computer, click Start [image] Settings [image] Control Panel.
  3. Select Network and Dial-up Connections.
  4. Select the network connection.
  5. Click Properties.
  6. Make sure a check mark appears next to File and Printer Sharing for Microsoft Networks. If no check mark appears, click the box next to File and Printer Sharing for Microsoft Networks.
  7. Click OK.
  8. From the client computer, insert the printer software CD.
  9. Follow the instructions on the client computer screen.
  10. Select Printer is on a network when asked how the printer is connected to the computer.
  11. Select Peer to Peer when asked how the printer is connected to the network.
  12. Repeat steps 8 through 11 for each of the client computers.

Using the point-and-print method

With this method, the printer driver is partially installed on each of the client computers networked to the host computer. The host computer controls driver changes and handles print job processing.

  1. Follow the instructions on the Setup sheet to install hardware and software on the host computer.
  2. From the host computer, click Start [image] Settings [image] Printers (or Printers and Faxes).
  3. Right-click the Lenovo 4330 printer icon.
  4. Click Sharing.
  5. Click Shared As, and then type a distinctive name for the printer.
  6. Click OK.
  7. From the client computer, double-click Network Neighborhood, My Network Places, or My Network.
  8. Find the host name of the server, and look for the shared name you assigned to the printer.
  9. Right-click the printer icon, and then select Open, Install, or Connect.


Maintaining the printer

Replacing the print cartridge

Aligning the print cartridge

Improving print quality

Ordering supplies

Replacing the print cartridge

The printer uses the following cartridge:

Print cartridge part number

33

Removing a used cartridge

Note: Make sure the printer is on.

  1. Raise the access cover.

The print cartridge carrier moves and stops at the loading position unless the printer is busy.

  2. Press down on the cartridge lever to raise the cartridge lid.

  3. Remove the old cartridge, and dispose of it.

Installing the print cartridge

  1. If you are installing a new cartridge, remove the sticker and transparent tape from the back and bottom of the cartridge.

Warning: Do not touch the gold contact area on the cartridge.

  2. Unless it is already open, press down on the cartridge lever to raise the cartridge lid.
  3. Insert the new cartridge into the carrier.

  4. Snap the lid closed.

  5. Close the access cover.

Note: The access cover must be closed to start a print job.

Aligning the print cartridge

The printer automatically aligns the print cartridge when it is installed or replaced.

  1. Load plain paper. For more information, see Loading paper into the paper support.
  2. Install the print cartridge. For more information, see Installing the print cartridge.
  3. Follow the alignment instructions on the computer screen.

The printer prints an alignment page to align the cartridge automatically.

However, you may also need to align the cartridge when:

  • Characters are not properly formed or are not aligned at the left margin.
  • Lines that should be vertical and straight print as wavy.

Aligning the print cartridge from the Lenovo Solution Center

  1. Load plain paper. See Loading paper into the paper support.
  2. Open the Lenovo Solution Center. See Using the Lenovo Solution Center.
  3. From the Maintenance tab, click Align to fix blurry edges.
  4. Click Print.

The cartridge is aligned after the page prints.

Improving print quality

If you are not satisfied with the print quality of the document, make sure you:

  • Use paper that is a heavier weight, is bright white, or is coated.
  • Select a higher print quality.

Selecting a higher print quality

  1. From the software application, click File [image] Print.

The Print dialog appears.

  2. From the Print dialog, click Properties, Preferences, Options, or Setup.
  3. From the Quality/Speed area, select a higher quality setting.
  4. Print the document again.

Reinserting the print cartridge

If the document still does not have the print quality you want, follow these steps:

  1. Remove the print cartridge. For more information, see Removing a used cartridge.
  2. Insert the print cartridge. For more information, see Installing the print cartridge.
  3. Print the document again.

If print quality has not improved, continue with Cleaning the print cartridge nozzles.

Cleaning the print cartridge nozzles

  1. Load plain paper. See Loading paper into the paper support.
  2. Click Start [image] Programs [image] Lenovo 4330 [image] Lenovo Solution Center.
  3. From the Maintenance tab, click Clean to fix horizontal streaks.
  4. Click Print.

A page prints, forcing ink through the clogged nozzles to clean them.

  5. Print the document again to verify that the print quality has improved.

If you are not satisfied with the print quality, continue with Wiping the print cartridge nozzles and contacts.

Wiping the print cartridge nozzles and contacts

  1. Remove the print cartridge. For more information, see Removing a used cartridge.
  2. Dampen a clean, lint-free cloth with water.
  3. Gently hold the cloth against the nozzles for about three seconds, and then wipe in the direction shown.

  4. Using another clean section of the cloth, gently hold the cloth against the contacts for about three seconds, and then wipe in the direction shown.

  5. With another clean section of the cloth, repeat steps 3 and 4.
  6. Let the nozzles and contacts dry completely.
  7. Reinsert the print cartridge. For more information, see Installing the print cartridge.
  8. Print the document again.

If the print quality does not improve, repeat Wiping the print cartridge nozzles and contacts up to two more times.

If print quality is still not satisfactory, replace the print cartridge. See Ordering supplies.

Preserving the print cartridge

To ensure the longest life from the print cartridge and optimum performance from the printer:

  • Keep a new print cartridge in its packaging until you are ready to install it.
  • Do not remove a print cartridge from the printer except to replace, clean, or store it in an airtight container.

Lenovo's printer warranty does not cover repair of failures or damage caused by a refilled cartridge. Lenovo does not recommend use of refilled cartridges. Refilling cartridges can affect print quality and cause damage to the printer. For best results, use Lenovo supplies.

Ordering supplies

To order printer supplies or to locate a dealer near you, visit the Lenovo Web site at www.lenovo.com.

The printer uses the following cartridge:

Print cartridge part number

33


Troubleshooting

Setup troubleshooting

Jams and misfeeds troubleshooting

Print troubleshooting

Error messages troubleshooting

Should the printer have a problem, this section helps you find the solution. From the following list, select the category that best describes the type of problem you are having. Turn to the page listed, and use the table to find solutions to specific problems.

  • Setup troubleshooting
  • Jams and misfeeds troubleshooting
  • Print troubleshooting
  • Error messages troubleshooting

Setup troubleshooting

Symptom

Solution

The Power light is not lit

  1. Disconnect the power supply cord from the wall outlet, and then from the printer.
  2. Plug the cord all the way into the power supply on the printer.
  3. Plug the cord into an electrical outlet that other electrical devices have been using.
  4. If the Power button light is not on, press the [image] button.

Software will not install

  1. Remove the software CD.
  2. Restart the computer.
  3. When the desktop appears, reinsert the software CD.
  4. Follow the instructions on the CD.

To prevent errors during installation:

  1. Close all open programs.
  2. Temporarily disable any anti-virus software. For help, see your program documentation, or contact the software manufacturer for support.

Note: After installation is complete, remember to re-enable your anti-virus software.

  1. From the desktop, double-click My Computer.

For Windows XP, click Start to access the My Computer icon.

  2. Double-click the CD-ROM drive icon.
  3. If necessary, double-click setup.exe.
  4. Follow the instructions on the computer screen.

The printer supports these operating systems:

  • Windows 98
  • Windows 2000
  • Windows XP
  1. Check the USB cable for any obvious damage.
  2. Firmly plug the rectangular end of the USB cable into the USB port of the computer. The USB port is marked with the USB symbol.
  3. Firmly plug the square end of the USB cable into the back of the printer.

Software will not install

If the printer is connected to the computer through another device:

  1. Disconnect the USB cable from any other device such as a USB hub or switch box.
  2. Directly connect the cable to the printer and the computer.

Page will not print

Make sure the printer is set as the default printer and is not on hold or paused. For more information, see Checking the printer status.

Make sure the tape has been removed from the print cartridge and that the print cartridge has been installed properly.

For more information, see Replacing the print cartridge.

Removing and reinstalling the software

If the printer software is not functioning properly or a communications error message appears, shut down and restart the computer.

If problems persist, you may need to remove and then reinstall the printer software.

  1. From the desktop, click Start [image] Programs [image] Lenovo 4330 [image] Uninstall.
  2. Follow the instructions on the computer screen to remove the printer software.
  3. Restart the computer.
  4. Click Cancel on any Add New Hardware screens.
  5. Eject and reinsert the software CD.

If the software installation screen does not appear:

  1. From the desktop, double-click My Computer.

For Windows XP, click Start to access the My Computer icon.

  2. Double-click the CD-ROM drive icon.
  3. If necessary, double-click setup.exe.
  4. Follow the instructions on the computer screen.

Jams and misfeeds troubleshooting

To prevent jams and misfeeds:

  • Place the printer on a flat, level surface.
  • Use paper recommended for an inkjet printer.
  • Do not force the paper into the printer.

    Symptom

    Solution

    Paper jams

    1. Firmly grasp the paper, and gently pull it out.
    2. Press the [image] button to reset the printer.

    Paper or specialty media:

    • misfeeds or skews
    • multiple sheets feed or stick together

    Load a smaller amount of paper into the printer.

    See Loading paper into the paper support for more information about:

    • Maximum loading amounts for each paper type
    • Specific loading instructions for supported paper and specialty media

    Load paper with the print side facing you.

    Remove each page as it exits the printer, and let it dry completely before stacking.

    Use high quality paper or specialty media.

    Only use new, unwrinkled paper.

Print troubleshooting

Symptom

Solution

Poor text and graphic quality, including:

  • Blank page
  • Incorrect colors
  • Missing characters
  • Faded print
  • Dark print
  • Skewed lines
  • Smudges
  • Streaks
  • Unexpected characters
  • White lines in print

Check the ink level, and install a new print cartridge if necessary.

To check the ink level, open the Lenovo Solution Center. See Using the Lenovo Solution Center.

To install a new cartridge, see Replacing the print cartridge.

The Low Ink warning occurs when the cartridge is 25% full, 15% full, and 10% full.

See Improving print quality.

To avoid ink smudging when you are using the following types of media or documents, remove each sheet as it exits, and allow it to dry:

  • Document with graphics or images
  • Photo paper
  • Coated or glossy paper
  • Transparencies
  • Iron-on transfers

Note: Transparencies may take up to 15 minutes to dry.

Use only new, unwrinkled paper.

Poor text and graphic quality at the edge of the page

Unless you are using the borderless feature, use these minimum settings:

  • Left and right margins:
- 6.35 mm (0.25 inches) for all paper except A4
- 3.37 mm (0.133 inches) for A4 size paper
  • Top margin: 1.7 mm (0.067 inches)
  • Bottom margin: 16.51 mm (0.65 inches)

Select the Borderless print feature.

  1. From the software application, click File [image] Print Properties, Preferences, Options, or Setup.
  2. Click Print Layout.
  3. Click Borderless.

Make sure that the paper size being used matches the printer setting.

  1. From the software application, click File [image] Print [image] Properties, Preferences, Options, or Setup.
  2. Click Paper Setup.
  3. Check the paper size.

Printer does not print or respond

See Page will not print.

Uninstall the printer software, and reinstall it. See Removing and reinstalling the software.

See Checking the printer status.

  1. Turn the printer off by pressing the [image] button.
  2. Disconnect the power supply cord from the electrical outlet.
  3. Gently remove the power supply from the printer.
  4. Reconnect the power supply to the printer.
  5. Plug the power supply cord back into the electrical outlet.
  6. Press the [image] button to turn the printer back on.

Restart the computer.

Print speed is slow

Close all applications not in use.

Try minimizing the number and size of graphics and images in the document.

Consider purchasing more Random Access Memory (RAM) for the computer.

Checking the printer status

Check the printer status to make sure the document is not being held or paused and that the printer is set as the default printer. To check the status:

  1. Click Start [image] Settings [image] Printers or Printers and Faxes

or

Click Start [image] Control Panel [image] Printers and Other Hardware [image] Printers and Faxes.

  2. Double-click the Lenovo 4330 icon.
  3. Click Printer, and make sure no check mark appears next to Pause Printing.
  4. Make sure a check mark appears next to Set As Default.

Error messages troubleshooting

Error Message

Solution

Ink Low

Check the ink level, and install a new print cartridge if necessary.

To check the ink level, open the Lenovo Solution Center. See Using the Lenovo Solution Center.

To install a new cartridge, see Replacing the print cartridge.

The Ink Low warning occurs when the cartridge is 25% full, 15% full, and 10% full.

To order supplies, see Ordering supplies.

Paper Jam

See Jams and misfeeds troubleshooting.

Paper Out

Load more paper into the printer. See Loading paper into the paper support.

Power light blinks twice

  1. Open the access cover.
  2. Check to see if something is blocking the print cartridge carrier.
  3. Remove any obstructions.
  4. Close the access cover.
  5. Press the [image] button to reset the printer.


Notices

Electronic emission notices

Printer energy consumption

Electronic emission notices

Federal Communications Commission (FCC) compliance information statement

The Lenovo 4330 Inkjet Printer (4113-LV1) has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.

The FCC Class B limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the instructions, may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

  • Reorient or relocate the receiving antenna.
  • Increase the separation between the equipment and receiver.
  • Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.
  • Consult your point of purchase or service representative for additional suggestions.

The manufacturer is not responsible for any radio or television interference caused by using other than recommended cables or by unauthorized changes or modifications to this equipment. Unauthorized changes or modifications could void the user's authority to operate this equipment.

Note: To assure compliance with FCC regulations on electromagnetic interference for a Class B computing device, use a properly shielded and grounded cable such as Lenovo part number 72G0213 for USB attach. Use of a substitute cable not properly shielded and grounded may result in a violation of FCC regulations.

Any questions regarding this compliance information statement should be directed to:

Director of Lexmark Technology & Services

Lexmark International, Inc.

740 West New Circle Road

Lexington, KY 40550

(859) 232-3000

European Community (EC) directives conformity

This product is in conformity with the protection requirements of EC Council directives 89/336/EEC and 73/23/EEC on the approximation and harmonization of the laws of the Member States relating to electromagnetic compatibility and safety of electrical equipment designed for use within certain voltage limits.

A declaration of conformity with the requirements of the directives is available by contacting Lenovo. Lenovo (Beijing) Ltd., No. 6 Chuang Ye Road, Shangdi Information Industry Base, Haidian District, Beijing, China. Post Code: 100085. Tel: 86-10-58868888.

This product satisfies the Class B limits of EN 55022 and safety requirements of EN 60950.

Printer energy consumption

The following table documents the energy power consumption characteristics of the printer.

Mode | Description | Power consumption
Printing | Printer is generating hard copy output from electronic inputs | 10 W
Off | Printer is plugged into a wall outlet, but switch is turned off | 2 W

The power consumption levels listed in the previous table represent time-averaged measurements. Instantaneous power draws may be substantially higher than the average.


Statement

Safety information

Conventions

Environment Temperature

Statement

Welcome to Lenovo products.

Please read carefully all the materials accompanying the machine before installing and using this product for the first time. It will help you make better use of the product. If you fail to operate the product in accordance with the instructions and requirements provided in this manual or mishandle the product due to misunderstanding or other causes, Lenovo (Beijing) Limited shall not be responsible for any losses arising thereof, except for the loss resulting from improper installation or caused during the process of operation by professional maintenance personnel from Lenovo.

Lenovo (Beijing) Limited has conducted an edit of the manual. However, we cannot guarantee that the manual is free of any error or omission.

Lenovo (Beijing) Limited is committed to continuously improve product usage and service quality. Accordingly, it reserves the right to make changes to any product or software program described in the manual and information contained herein without prior notice.

The manual is intended to help you use Lenovo products in a correct way, which does not represent any description of software or hardware configuration for the product. In relation to product configuration, refer to relevant contract (if any) and packing list or consult with the distributor who delivered the product to you. Pictures contained in the manual are for reference only. In case of inconsistency between particular pictures and actual display of the product, please follow the actual display of the product.

© 2005 Lenovo (Beijing) Limited. This manual is protected by copyright laws and regulations. Without prior written authorization from Lenovo (Beijing) Limited, you shall not reproduce or copy the manual in any way, or transmit the manual via any wireline or wireless network in any form, or translate the manual into any language.

Lenovo is either a registered trademark or a trademark of Lenovo (Beijing) Limited. Other names and products mentioned herein may be the registered trademarks or trademarks of Lenovo or other companies.

If you find any inconsistency between the product and this manual during operation or would like to obtain the latest information or have any problems or suggestions, contact or log on to:

Consulting hotline: 010-82879600

Service Web site: http://www.lenovo.com

Safety information

  • Use only the power supply and power cord provided with this product or the manufacturer's authorized replacement power supply and power cord.
  • Connect the power supply cord to an electrical outlet that is near the product and easily accessible.
  • Refer service or repairs, other than those described in the user documentation, to a professional service person.

CAUTION: Do not set up this product or make any electrical or cabling connections, such as the power supply cord or telephone, during a lightning storm.

Conventions

Note: A note identifies something that could help you.

CAUTION: A caution identifies something that could cause you harm.

Warning: A warning identifies something that could damage your product hardware or software.

Environment Temperature

Operating: 16°-32°

Storage: 1°-60°

Transportation: -40°-60°

Note: To ensure good printing quality, put the product under operating environment for a period of time before using if it has been kept in a cold environment.


4330 Inkjet Printer

User's Guide

July 2005

Lenovo is a trademark of Lenovo (Beijing) Ltd.

All other trademarks are the properties of their respective owners.

© 2005 Lenovo (Beijing) Ltd. All rights reserved.